<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.modelbus.manager.feature"
      label="org.modelbus.manager.feature"
      version="2.0.0.201606281743"
      provider-name="www.modelbus.org">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.modelbus.team.rap"
         download-size="4"
         install-size="4"
         version="2.0.0.201606281743"
         unpack="false"/>

   <plugin
         id="org.modelbus.desktop"
         download-size="206"
         install-size="367"
         version="2.0.0.201606281743"
         unpack="false"/>

   <plugin
         id="org.modelbus.manager.theme"
         download-size="592"
         install-size="708"
         version="2.0.0.201606281743"
         unpack="false"/>

   <plugin
         id="org.modelbus.team.common.notification"
         download-size="25"
         install-size="40"
         version="2.0.0.201606281743"
         unpack="false"/>

   <plugin
         id="org.modelbus.team.eclipse.common"
         download-size="3"
         install-size="1"
         version="2.0.0.201606281743"
         unpack="false"/>

   <plugin
         id="org.modelbus.team.eclipse.common.repository"
         download-size="4"
         install-size="2"
         version="2.0.0.201606281743"
         unpack="false"/>

</feature>
